#database configuration
spring.datasource.url=jdbc:mysql://localhost:3306/exam?serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=admin@123
spring.datasource.driver-class=com.cj.jdbc.Driver
#jpa configuration
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true
